@font-face {
  font-family: "Accord-Bold";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_0_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_1_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-BoldItalic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_2_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-Italic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_3_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.ttf") format("truetype"); }

.container-full.social-holder-outer {
  background-color: #f5f8f9;
  padding-bottom: 30px;
  border-top: 1px solid #eaeaea; }
  @media (min-width: 992px) {
    .container-full.social-holder-outer {
      padding: 50px 0; } }
  .container-full.social-holder-outer .social-button-holder {
    text-align: center;
    margin: 20px 0; }
    .container-full.social-holder-outer .social-button-holder a {
      cursor: pointer; }
    .container-full.social-holder-outer .social-button-holder .fa-stop {
      font-size: 45px;
      color: #fff; }
    .container-full.social-holder-outer .social-button-holder .fa-inverse {
      font-size: 18px;
      color: #6b6b6b; }
    .container-full.social-holder-outer .social-button-holder .selected .fa-stop {
      color: #d64718; }
    .container-full.social-holder-outer .social-button-holder .selected .fa-inverse {
      color: #fff; }
  .container-full.social-holder-outer .instrfeed-outer .instrfeed-heading {
    padding: 20px 15px;
    background-color: #fff;
    border: 1px solid #e9eaed; }
    .container-full.social-holder-outer .instrfeed-outer .instrfeed-heading i {
      padding: 0;
      margin: 0;
      font-size: 40px;
      color: #00a7cf;
      width: 37px;
      height: 40px; }
    .container-full.social-holder-outer .instrfeed-outer .instrfeed-heading div {
      padding: 0 0 0 15px;
      font-size: 20px;
      font-weight: bold;
      font-family: Accord;
      display: inline-block;
      top: 1px;
      position: relative;
      top: -9px; }
  .container-full.social-holder-outer .instrfeed-outer #InstrFeed {
    border: 1px solid #e9eaed;
    border-top: none;
    border-bottom: none;
    background-color: #fff;
    padding: 20px 15px; }
    .container-full.social-holder-outer .instrfeed-outer #InstrFeed header, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .frame-title, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .frame-more, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .frame-reflect {
      display: none !important; }
    .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item img {
      width: 100%;
      max-width: 30%;
      float: left; }
    .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(1) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(4) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(7) img {
      margin: 0 5% 5% 0; }
    .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(2) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(5) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(8) img {
      margin: 0 0 5% 0; }
    .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(3) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(6) img, .container-full.social-holder-outer .instrfeed-outer #InstrFeed .slider-item:nth-child(9) img {
      margin: 0 0 5% 5%; }
  .container-full.social-holder-outer .instrfeed-outer .instrfeed-follow {
    height: 50px;
    padding: 0 15px;
    border: 1px solid #e9eaed;
    border-top: none;
    background-color: #fff; }
  .container-full.social-holder-outer .facebook {
    width: 100%;
    height: 540px; }
    .container-full.social-holder-outer .facebook iframe {
      border: 1px solid #e9eaed;
      width: 100%;
      height: 540px; }
  .container-full.social-holder-outer .twitter {
    width: 100%; }
    .container-full.social-holder-outer .twitter iframe {
      border: 1px solid #e9eaed;
      width: 100%; }
  .container-full.social-holder-outer .instrfeed-outer, .container-full.social-holder-outer .twitter, .container-full.social-holder-outer .facebook {
    margin: auto;
    max-width: 242px;
    float: initial; }
    @media (min-width: 768px) {
      .container-full.social-holder-outer .instrfeed-outer, .container-full.social-holder-outer .twitter, .container-full.social-holder-outer .facebook {
        max-width: 360px; } }
    @media (min-width: 992px) {
      .container-full.social-holder-outer .instrfeed-outer, .container-full.social-holder-outer .twitter, .container-full.social-holder-outer .facebook {
        float: left; } }
    .container-full.social-holder-outer .instrfeed-outer iframe, .container-full.social-holder-outer .twitter iframe, .container-full.social-holder-outer .facebook iframe {
      height: 518px !important; }
  .container-full.social-holder-outer .facebook {
    max-width: 360px; }
